/* Form style */
fieldset{
	border:none;
}
#contact {

	height: auto;
	width: auto;
	border: none;

}
#contact label {display: block;}

#contact input[type="submit"][disabled] { background:#888; cursor: default; }
#contact span.required{ color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }
#message fieldset { padding:20px; border:1px solid #eee; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#F9FAF5; }

.error_message { display: block; line-height: 22px; background: #FBE3E4 url('../assets/error.gif') no-repeat 10px 6px; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius:5px; -webkit-border-radius:5px; }

ul.error_messages { margin: 0 0 0 15px; padding: 0; }
ul.error_messages li { height: 22px; line-height: 22px; color:#333; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }
#contact p {position:relative;padding-bottom:10px;}

acronym { border-bottom:1px dotted #ccc; }
select, input, textarea { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
		color:#626363;

	}
textarea { 
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
box-shadow: 0px 0px 2px 0px #CCCCCC;
-webkit-box-shadow: 0px 0px 2px 0px #CCCCCC;
-moz-box-shadow: 0px 0px 2px 0px #CCCCCC;
-o-box-shadow: 0px 0px 2px 0px #CCCCCC;
	}

.clear			{
				display:block;
				clear:both;
				height:0 !important;
				overflow:hidden;
				}
